macOS 10.12をご利用の方へ・Blizzサポート動作保証終了のお知らせ

著者: モデレーター モデレーター
モデレーター

macOS 10.12をご利用の方へ・Blizzサポート動作保証終了のお知らせ

Blizzをご利用のユーザー様へ

2020年2月18日をもちまして、BlizzはmacOS 10.12オペレーティングシステムのサポートを終了させていただきますことお知らせいたします。

今後はmacOS 10.12に固有の更新プログラムや修正プログラムは実装されなくなり、バージョン15.2のBlizzより互換性がなくなりますことご理解いただきますようお願い申し上げます。

macOS 10.12を実行されている場合:

  • macOSを新しいバージョンに更新していただくことで最新バージョンのBlizzをご利用いただけます。
  • 引き続きmacOS 10.12を実行される場合は、バージョン15.1以下のBlizzですとご利用可能となります。

当社はすべてのユーザー様に最新バージョンをご利用いただくことをお勧めしております。よってmacOSの最新バージョンを取得後、最新のBlizzバージョンをご利用いただくことが最も最適にご利用いただけます。

Blizzのサポート対象オペレーティングシステムに関する詳細はこちらの記事をご確認くださいませ。

macOS 10.12をご利用のユーザー様にはご不便ご迷惑をお掛けいたしますが何卒ご了承いただきますようお願い申し上げます。